Subject: Re: linux-next: block tree build failure

From: Jens Axboe <[email-masked]>
Date: Tue, 1 Sep 2009 07:38:07 +0200

On Tue, Sep 01 2009, Stephen Rothwell wrote:
> Hi Alasdair,
> 
> On Tue, 1 Sep 2009 14:59:49 +1000 Stephen Rothwell <[email-masked]> wrote:
> >
> > I have used the version of the block tree from next-20090831 for today.
> 
> Which means that I have had to use yesterday's version of the
> device-mapper tree as well (since it is based on the block tree).

Ah darn, sorry about that. I'll get that updated in about an hours time
and do a full compile.

-- 
Jens Axboe